.accordion_content {
    color: #fff;
}
.accordion_content h2 {
    color: #0099FF;
    margin: 15px 0 5px 10px;
}
.accordion_content p {
    margin: 0;
    padding: 5px;
}
.accordion_toggle_active {
    border: 1px solid #E5DCC3;
    color: #ffffff;
}
.add-askit-box {
    border-top: 1px solid #E5DCC3;
    clear: both;
    margin-top: 25px;
    padding-top: 10px;
}
.askit-accordion-content {
    /*display: none;*/
    padding:  0 0 15px 0;
    background: #fdf9f6;
}
.askit-accordion-content .action {
    overflow: hidden;
    zoom: 1;
    padding: 10px 0;
}
.askit-accordion-content h4{
    clear: left;
    margin: 0;
}
.askit-accordion-toggle {
    background: #F1ECDB;
    border: 1px solid #E5DCC3;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0 5px 0;
    outline: none;
    padding: 5px 10px;
    text-decoration: none;
}
.askit-accordion-toggle .username, .askit-query-answer .username, .productsreviewlist .username{ 
	display:inline;
    color: #3085c7;
    font-weight: bold;
    font-size: 12px;}
.askit-accordion-toggle .userdata , .askit-query-answer .userdata, .productsreviewlist .userdata{ float:right; color:#a2a2a2; font-size:12px;}
.askit-accordion-toggle .icon-profile, .askit-query-answer .icon-profile, .productsreviewlist .icon-profile{
position: relative;
    width: 45px;
    height: 45px;
    margin-right: 8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background:#3085c7;
	margin-top:-5px;
}
.productsreviewlist .icon-profile { background:#83b6dd; }
.askit-query-answer .icon-profile {
background:#83b6dd;}
.askit-accordion-toggle .user-letter, .askit-query-answer .user-letter, .productsreviewlist .user-letter {
background: transparent !important;
    position: absolute;
    top: 13px;
    width: 100%;
    min-width: 100%;
    left: 1px;
    text-align: center;
    font-size: 20px;
    color: #fff;
	text-transform:uppercase;
}
.count-answers { color:#a2a2a2;margin-left: 53px;}
.askit-query-answer .storeowner {
border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    overflow: hidden;
    height: inherit;
}
.askit-author {
    font-weight: bold;
}
.askit-answergroup {
    margin-top: 3px;
    border-top: 1px solid #E5DCC3;
}
.askit-haveyouanswer
{
    float: left;
    /*width: 150px;*/
    font-weight: normal;
	color:#a2a2a2;
	font-size:12px;
}
.askit-hintwrapper {
    float: left;
    /*width: 150px;*/
    font-size: 11px;
    font-weight:bold;
    margin-right:10px;
}
.askit-hintwrapper p {
    float: left;
}
.askit-hintwrapperinner
{
    margin-top: 15px;
}
.askit-minus-image {
    background: url(../../images/tm/askit/thumb_down.png) no-repeat 0 100%;
    height: 16px;
    width: 16px;
}
.askit-noquestion {
    padding-bottom:15px;
}
.askit-plus-image {
    background: url(../../images/tm/askit/thumb_up.png) no-repeat 0 100%;
    height: 16px;
    width: 16px;
}

.askit-query-answer .askit-hintwrapper {
color: #a2a2a2;
    font-weight: normal;
    /*margin-top: 10px;*/
}
.askit-query-answer {
    margin: 10px !important;
    border-left: 2px solid #accee9;
    padding: 10px 0 0 10px;
}
.askit-query-answer:after { content: ''; display: table; clear: both; }
.askit-query-answer .dec-answer-hint, .askit-query-answer .dec-answer-hint div {
    float: left;
}
.askit-query-answer-list li {
    list-style: none outside none;
    border-top: 1px dashed #E5DCC3;
}
.askit-product li {
    list-style: none outside none;
    /*border-top: 1px dashed #E5DCC3;*/
}
.askit-question-answer-info {
    font-size:10px;
    font-weight:bold;
    margin: 0;
}
.askit-question-answer-info div {
    margin-left: -10px;
}

.askit-question-answer-text{
    margin-top: 7px;
}
.askit-question-auth {
    float: right;
    font-size: 0.9em;
}
.askit-question-text-full {
    margin: 10px 0 0;
}
.askit-question-text {
    margin-right: 130px;
}
.askit-question-text a {
    text-decoration: none;
}
.askit-question-text a:hover {
    text-decoration: none;
}
.askit-same {
    color: #999;
    font-size: 11px;
    margin: 4px 0;
}

.dec-question-hint button {
    margin: 0px 3px;
}

.dec-question-hint, .inc-question-hint {
    margin-left: 5px;
    float: left;
}
.askit-search-block{
    margin-bottom: 10px;
}
.askit-question-full {
}

#askit-search {
    width: 99%;
}
@media (max-width: 600px){
button.askit-add-answer-button span span{font-size:10px; text-transform:capitalize;}
}
.productsreviewlist {margin-top: 15px}
.productsreviewlist .askit-question-text{
border-bottom: 1px solid #eee;
    padding-bottom: 10px
}
.reviewdetail {margin: 0 0 10px 0;}